PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Was für ein Linux?



Playboy
17.02.2008, 14:10
Hi,
Ich bin noch ein Linux noob... Daher möchte ich fragen was für ein Linux das richtige ist.
Ich möchte in die Hack bzw. Programmier familie einsteigen, und möchte daher ein gutes OS b esistzen womit man auchn hakcen kann. Nun uist meine Frage was es da für ein linux gibt was auch auf meim pc läuft. Bei Meilenschwein kam von seitens meines bildschirms der fehler out of range...
Deshalb frage ich mal was läuft mit einem Intel Pentium 4 PC mit 1gb ram 250 gb festplatte einem Röhrenbildschirm von Spectrum bzw. aok also spectrum7GlrA?

Greetz Playboy

juan_
17.02.2008, 14:12
mit den paar Infos sag ich einfach mal, dass jede Distri läuft. Welche du benutzte sollst, kannst du per SuFu rauskriegen.

adieu

Rain_Maker
17.02.2008, 14:13
Klarer Fall für GenBuntSlarch und FedSuDriva.

Chiron
17.02.2008, 14:15
Moin,

1. Wenn du das nächste Mal etwas schreibst, überprüfe vor dem Absendem mal bitte deine Rechtschreibung.

2. Was is ein "Meilenschwein" ? So ganz versteh ich nicht was du willst, Schreib mal so, dass man es auch versteht.

3. Benutz die SuFu oder besuch www.distrowatch.com, und probier ein paar aus. Dir wird hier sowieso jeder was anderes sagen.

// Zu spät :-(

Playboy
17.02.2008, 14:16
Sorry... aber, GenBuntSlarch, FedSuDriva und SuFu habe ich noch noch nie gehört und würde um kurze erläuterung bitten :D

Achso als Genbunt... = gentoo??
Greetz Playboy

Rain_Maker
17.02.2008, 14:16
2. Was is ein "Meilenschwein" ? So ganz versteh ich nicht was du willst, Schreib mal so, dass man es auch versteht.

Meine Glaskugel sagt mir, daß er "grml 1.0" meint.

sinn3r
17.02.2008, 14:16
Befrage doch mal die üblichen verdächtigen Suchmaschienen und vielleicht sogar die Forensuche (http://www.unixboard.de/vb3/search.php).

Sicher, deine Problematik ist sehr speziell, aber vielleicht hat einer die ja schon mal gestellt.

Aber ich bin mir sicher, dass du in der Hackfamilie sehr herzlich aufgenohmenen wirst, wenn du weiter so viel Eigeninitiative zeigst - weiter so.

Ein-Eistee-vom-TFT-wischender
sinn3r

P.S.: *ploing*, um mich mal der aktuellen Personaldebatte anzuschliesen *G*

Playboy
17.02.2008, 14:18
@ Chiron ja das Grml 1.0 meinte ich natürlich :D

Rain_Maker
17.02.2008, 14:19
Sorry... aber, GenBuntSlarch, FedSuDriva und SuFu habe ich noch noch nie gehört und würde um kurze erläuterung bitten :D

Da oben gibt es einen Button "Suchen", nennt sich "Suchfunktion" (oder kurz SuFu), da kannst Du das auch praktischerweise mal eintippen und eine Antwort darauf erhalten.

Gott_in_schwarz
17.02.2008, 14:20
meilenschwein ist afaik das 1.0 release einer überwiegend text-basierten auf debian aufbauenden live-cd
*grml* (http://grml.org/)
genau das richtige für angehende hack0rz, wobei meilenschwein so wie's aussieht bereits veraltet ist...

wobei ich ja glaube, dass der thread von devilz zweitaccount gestartet wurde um das modteam bei einem offensichtlich in geflame/offtopic driftenden topic zu testen....

edit: hmpf, natürlich viel zu langsam...

Playboy
17.02.2008, 14:22
Em nein ich bin kein devilzz... und ja nur da habe ich beim meilenschwein mit dem monitor probs weiss da jmd. was da sein kann??

sinn3r
17.02.2008, 14:24
Em nein ich bin kein devilzz... und ja nur da habe ich beim meilenschwein mit dem monitor probs weiss da jmd. was da sein kann??

Sicher, weis ich das... (http://www.lugbz.org/documents/smart-questions_de.html)

Naja, ich nehme mir jetzt ein wenig Popcorn und verfolge das Geschehen grinsend.

Rain_Maker
17.02.2008, 14:25
Ja, zu 99% PEBKAC.

(Auch ein schöner Suchbegriff für SuFu und $SUCHMASCHINE_IHRES_GERINGSTEN_MISSTRAUENS)

Bei Deiner bisher in diesem Thread gezeigten Eigeninitiative würde ich Dir allerdings statt Linux "Abacus 1.0" empfehlen.

Und ich hol mir auch schon mal das Popcorn und bin hiermit raus.

Playboy
17.02.2008, 14:26
Sicher, weis ich das... (http://www.lugbz.org/documents/smart-questions_de.html)

Naja, ich nehme mir jetzt ein wenig Popcorn und verfolge das Geschehen grinsend.

Wie meinst du das?
Ich wollte nur das richtige linux für mich fidnen. Und ich fidne auch das grml 1.0 ziemlich gut von berichten her. Nun habe ich den fehler. Und damit ich nicht 100 threads vollspmaen muss mache ich keinen neuen auf sondern frage einfach ob vllt. jmd. das Prob. von mir kennt und mir damit helfen kann!

Chiron
17.02.2008, 14:33
Ich wollte nur das richtige linux für mich fidnen.!

Nur du selber kannst rausfinden, welches das "richtige" ist. Also geh auf distrowatch und benutzt die SuFu. Und bevor du eine konkrete Frage stellst, versuchst du selber das Problem durch google bsp. zu lösen.

Always-Godlike
17.02.2008, 15:34
Mal wieder etwas OnTopic:
Wenn du ein Problem mit der Grafik hast, solltest du uns zumindest mal deine Grafikkarte mitteilen. Das wäre wesentlich wichtiger zu wissen, als dass deine Festplatte 250GB hat (ist nämlich völlig Schnuppe, es gibt Linux-Distributionen die laufen auch noch mit 50MB auf nem USB-Stick).

Bis zu welchem Punkt hast du denn überhaupt noch ein normales Bild?

EDIT: Merke grad, dass ich in den falschen Thread gerutscht bin. Kommt davon wenn man in zwei Threads von der selben Person ähnliche Informationen in der Fragestellung findet :)

hermann4
17.02.2008, 15:35
http://www.zegeniestudios.net/ldc/index.php?lang=de
Sollte helfen

Goodspeed
17.02.2008, 16:10
Geschlossen mangels Eigeninitiative von Seiten des OP.

Nutze SuFu, befolge gesagtes, Ende.